text                                           Texter
text.description                               Separera varje text med semikolon (;) 
background.color                               Bakgrundsfärg
background.color.description                   Bakgrundsfärg. Notera att transparent bakgrund resulterar i vit bakgrund.
text.color                                     Typsnittsfärg
text.color.description                         Färg för skrolltextens typsnitt
text.font                                      Typsnitt
text.font.description                          Typsnitt för skrolltexten
direction                                      Riktning
direction.description                          Skrollningens riktning
ltr                                            Vänster -> Höger
rtl                                            Höger -> Vänster
speed                                          Hastighet
speed.description                              Scrollhastighet
1                                              1 (lägsta)
3                                              3
4                                              4
5                                              5 (högsta)
show.duration                                  Visningstid (ms)
show.duration.description                      Hur många millisekunder som en text skall visas